.amount {
    display: flex;
    margin-right: 15px;
    transition: all .3s ease;
}

.amount__button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5px;
    background-color: #e8e8e8;
    transition: all .3s ease;
}

.amount__button:hover {
    background-color: #cdcdcd;
}

.amount__button svg {
    width: 15px;
    height: 15px;
}

.amount__button_right {
    border-radius: 0 5px 5px 0;
}

.amount__button_left {
    border-radius: 5px 0 0 5px;
}

.amount__input {
    border: 1px solid #e8e8e8;
    width: 40px;
    text-align: center;
}

@media (min-width: 768px) {
    .product__card .amount {
        opacity: 0;
        visibility: hidden;
    }
}